
body { 
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;  			
	background:#f1f1f1;
	line-height:200%;
}

table {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;  			
	background:#F5F4F1;
	line-height:200%;
}

pre { 
    padding-left: 10px; 
    padding-right: 10px; 
    font-size: 12px; 
    padding:5px;
    line-height: 16px;   
    color: black;
    background-color: #F5F4F1; 
}

A:link       {
        color: #003366;
        text-decoration: none;
        border-top: 1px solid #F8F8FA;
        border-right: 1px solid #F2F2F5;
        border-bottom: 1px solid #C7C7D5;
        border-left: 1px solid #F2F2F5;
        -moz-border-radius: .5em;
        padding: 0.0em 0.2em 0.0em 0.2em;
        margin-left: -0.1em;
        }

A:visited       {
        color: #003366;
        text-decoration: none;
        border-top: 1px solid #F8F8FA;
        border-right: 1px solid #F2F2F5;
        border-bottom: 1px solid #D5C7D5;
        border-left: 1px solid #F2F2F5;
        -moz-border-radius: .5em;
        padding: 0.0em 0.2em 0.0em 0.2em;
        margin-left: -0.1em;
        }
        
A:active        {
        background-color: #D893A7;
        color: #FFFFFF;
        text-decoration: none;
        border-top: 1px solid #F8F8FA;
        border-right: 1px solid #F2F2F5;
        border-bottom: 1px solid #D893A7;
        border-left: 1px solid #F2F2F5;
        -moz-border-radius: .5em;
        padding: 0.0em 0.2em 0.0em 0.2em;
        margin-left: -0.1em;
        }
        
A:hover {
        color: #7E254A;
        background-color: #F7F2F5;
        text-decoration: none !important;
        -moz-border-radius: 0.5em;
        padding: 0.0em 0.2em 0.0em 0.2em;
        margin-left: -0.1em;
        }

H3 {
	font-family: palatino, georgia, times new roman, serif;
	font-size: medium;
	color: #666;
	border-bottom:1px solid #999;
	margin-bottom:10px;
}

.text {
	
	  -moz-border-radius:12px;
	  display: block;
	  width: 99%;			 
	  background-color: white;
	  border: 1px solid #cccccc;
	  margin-right: 8px;
	  margin-top: 2px;
	  margin-bottom:8px;
	  padding: 5px; 
}			
